div#container
{
   width: 970px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #FFF8DC;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
a
{
   color: #0000FF;
   text-decoration: underline;
}
a:visited
{
   color: #800080;
}
a:active
{
   color: #FF0000;
}
a:hover
{
   color: #0000FF;
   text-decoration: underline;
}
input:focus, textarea:focus, select:focus
{
   outline: none;
}
.visibility-hidden
{
   visibility: hidden;
}
#wb_welcome
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: url('images/banderadearias_welcome_bkgrnd.png');
   background-repeat: repeat;
   background-position: left top;
   border: 0px solid #CCCCCC;
   box-sizing: border-box;
   margin: 0;
}
#welcome
{
   box-sizing: border-box;
   display: -webkit-flex;
   display: flex;
   -webkit-flex-direction: row;
   flex-direction: row;
   -webkit-flex-wrap: wrap;
   flex-wrap: wrap;
   padding: 0;
   margin-right: auto;
   margin-left: auto;
   max-width: 1140px;
}
#welcome > .col-1
{
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 0px;
   padding-left: 0px;
   position: relative;
}
#welcome > .col-1
{
   -webkit-flex: 0 0 auto;
   flex: 0 0 auto;
}
#welcome > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   flex-basis: 100%;
   max-width: 100%;
   display: -webkit-flex;
   -webkit-flex-wrap: wrap;
   -webkit-align-content: center;
   -webkit-align-self: stretch;
   -webkit-align-items: center;
   display: flex;
   flex-wrap: wrap;
   align-content: center;
   align-self: stretch;
   align-items: center;
   -webkit-justify-content: center;
   justify-content: center;
   text-align: center;
}
@media (max-width: 480px)
{
#welcome > .col-1
{
   -webkit-flex-basis: 100% !important;
   flex-basis: 100% !important;
   max-width: 100% !important;
}
}
#welcome-divider-bottom
{
   overflow: hidden;
   position: absolute;
   line-height: 0;
   bottom: 0;
   left: 0;
   width: 100%;
   height: 60px;
}
#welcome-divider-bottom svg
{
   display: block;
   width: 100%;
   height: 100%;
   position: relative;
   left: 50%;
   transform: translateX(-50%);
}
#welcome-divider-bottom .divider-fill
{
   fill: #FFFFFF;
   transform-origin: bottom;
   transform: rotateY(0deg);
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text1 div
{
   text-align: center;
}
#wb_Text1
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_services1
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #FFFFFF;
   background-image: none;
   border: 0px solid #CCCCCC;
   box-sizing: border-box;
   margin: 0;
}
#services1
{
   box-sizing: border-box;
   padding: 10px 20px 0px 20px;
   margin-right: auto;
   margin-left: auto;
   max-width: 1024px;
}
#services1 > .row
{
   margin-right: -20px;
   margin-left: -20px;
}
#services1 > .row > .col-1, #services1 > .row > .col-2, #services1 > .row > .col-3
{
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 20px;
   padding-left: 20px;
   position: relative;
}
#services1 > .row > .col-1, #services1 > .row > .col-2, #services1 > .row > .col-3
{
   float: left;
}
#services1 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 33.33333333%;
   text-align: center;
}
#services1 > .row > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 33.33333333%;
   text-align: left;
}
#services1 > .row > .col-3
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 33.33333333%;
   text-align: left;
}
#services1:before,
#services1:after,
#services1 .row:before,
#services1 .row:after
{
   display: table;
   content: " ";
}
#services1:after,
#services1 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#services1 > .row > .col-1, #services1 > .row > .col-2, #services1 > .row > .col-3
{
   float: none;
   width: 100% !important;
}
}
#wb_services2
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: url('images/banderadearias_services2_bkgrnd.png');
   background-repeat: repeat;
   background-position: left top;
   border: 0px solid #CCCCCC;
   box-sizing: border-box;
   margin: 0;
}
#services2
{
   box-sizing: border-box;
   display: -webkit-flex;
   display: flex;
   -webkit-flex-direction: row;
   flex-direction: row;
   -webkit-flex-wrap: wrap;
   flex-wrap: wrap;
   padding: 5px 0px 5px 0px;
   margin-right: auto;
   margin-left: auto;
   max-width: 1024px;
}
#services2 > .col-1, #services2 > .col-2
{
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 20px;
   padding-left: 20px;
   position: relative;
}
#services2 > .col-1, #services2 > .col-2
{
   -webkit-flex: 0 0 auto;
   flex: 0 0 auto;
}
#services2 > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   flex-basis: 16.66666667%;
   max-width: 16.66666667%;
   display: -webkit-flex;
   -webkit-flex-wrap: wrap;
   -webkit-align-content: flex-start;
   -webkit-align-self: stretch;
   -webkit-align-items: flex-start;
   display: flex;
   flex-wrap: wrap;
   align-content: flex-start;
   align-self: stretch;
   align-items: flex-start;
   -webkit-justify-content: center;
   justify-content: center;
   text-align: center;
}
#services2 > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   flex-basis: 83.33333333%;
   max-width: 83.33333333%;
   display: -webkit-flex;
   -webkit-flex-wrap: wrap;
   -webkit-align-content: flex-start;
   -webkit-align-self: stretch;
   -webkit-align-items: flex-start;
   display: flex;
   flex-wrap: wrap;
   align-content: flex-start;
   align-self: stretch;
   align-items: flex-start;
   -webkit-justify-content: center;
   justify-content: center;
   text-align: center;
}
@media (max-width: 480px)
{
#services2 > .col-1, #services2 > .col-2
{
   -webkit-flex-basis: 100% !important;
   flex-basis: 100% !important;
   max-width: 100% !important;
}
}
#wb_Card7
{
   position: relative;
   display: -webkit-flex;
   display: flex;
   -webkit-flex-direction: column;
   flex-direction: column;
   background-color: #FFFFFF;
   background-image: none;
   border: 2px dashed #000000;
   border-radius: 2px;
   box-sizing: border-box;
   margin: 0;
   padding: 0;
   text-align: left;
}
#Card7-card-body
{
   -webkit-flex: 1 1 auto;
   flex: 1 1 auto;
   font-size: 0px;
}
#Card7-card-item0
{
   display: inline-block;
   height: 48px;
   box-sizing: border-box;
   border-radius: 2px 2px 0 0;
   margin: 0;
   padding: 0;
   border: 0px solid #7A7A7A;
   border-radius: 0px;
   background-color: transparent;
   background-image: none;
   color: #FF8000;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 48px;
}
#wb_Card7:hover #Card7-card-item0
{
   -webkit-transform: rotate(0deg) scale(0.8,0.8) ;
   transform: rotate(0deg) scale(0.8,0.8) ;
   -webkit-transition: -webkit-transform 300ms linear 0ms;
   transition: transform 300ms linear 0ms;
}
#Card7-card-item0
{
   -webkit-transform: rotate(0deg) ;
   transform: rotate(0deg) ;
   -webkit-transition: -webkit-transform 300ms linear 0ms;
   transition: transform 300ms linear 0ms;
}
#Card7-card-item0 a
{
   color: inherit;
   text-decoration: none;
}
#Card7-card-item0 i
{
   text-align: center;
   vertical-align: top;
   font-size: 48px;
   width: 48px;
}
#Card7-card-item1
{
   box-sizing: border-box;
   margin: -40px 0px 0px 60px;
   padding: 0;
   color: #5C5C5C;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 19px;
}
#Card7-card-item2
{
   box-sizing: border-box;
   border-radius: 0 0 2px 2px;
   margin: 30px 0px 30px 0px;
   padding: 0;
   color: #000000;
   font-family: "Comic Sans MS";
   font-weight: normal;
   font-style: normal;
   font-size: 21px;
   line-height: 31.5px;
   text-align: center;
}
#wb_LayoutGrid2
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid2
{
   box-sizing: border-box;
   padding: 0;
   margin-right: auto;
   margin-left: auto;
}
#LayoutGrid2 > .row
{
   margin-right: 0;
   margin-left: 0;
}
#LayoutGrid2 > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 0px;
   padding-left: 0px;
   position: relative;
}
#LayoutGrid2 > .row > .col-1
{
   float: left;
}
#LayoutGrid2 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 100%;
   text-align: left;
}
#LayoutGrid2:before,
#LayoutGrid2:after,
#LayoutGrid2 .row:before,
#LayoutGrid2 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid2:after,
#LayoutGrid2 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#LayoutGrid2 > .row > .col-1
{
   float: none;
   width: 100% !important;
}
}
#Line2
{
   border-color: #A0A0A0;
   border-style: solid;
   border-bottom-width: 10px;
   border-top: 0px;
   border-left: 0px;
   border-right: 0px;
   height: 0 !important;
   line-height: 0px !important;
   margin: 0;
   padding: 0;
}
#wb_Text11 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text11 div
{
   text-align: left;
}
#wb_Text11
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_Image10
{
   vertical-align: top;
}
#Image10
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image11
{
   margin: 0;
   vertical-align: top;
}
#Image11
{
   border: 0px solid #000000;
   box-sizing: border-box;
   padding: 0;
   display: block;
   width: 100%;
   height: auto;
   max-width: 800px;
   margin-left: auto;
   margin-right: auto;
   vertical-align: top;
}
#wb_Image8
{
   margin: 0;
   vertical-align: top;
}
#Image8
{
   border: 0px solid #000000;
   box-sizing: border-box;
   padding: 0;
   display: block;
   width: 100%;
   height: auto;
   max-width: 800px;
   margin-left: auto;
   margin-right: auto;
   vertical-align: top;
}
#wb_Text12 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text12 div
{
   text-align: left;
}
#wb_Text12
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
